@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #cbd8e0;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #fdbe01 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #4d4d4d;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #e60000;
}

a:is(:hover, :focus) {
  color: #e60000;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

@media (min-width: 1200px) {

  .row,
  .compact,
  ._op-container .container {
    max-width: 1440px !important;
    width: 100%;
  }
}

.overflow {
  overflow: hidden;
}

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#tp3 {
  color: #ffffff;
  padding-top: 8px;
  padding-bottom: 8px;
  background: #0071bf;
}

#tp3 span {
  color: #ffffff;
  font-size: 1rem;
  padding-right: 30px;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
  color: #ffffff;
  padding: 0;
  font-size: 0;
  border: unset !important;
  display: inline-block;
  text-align: center;
  width: 35px;
  height: 35px;
  font-weight: 400;
  background: transparent;
  transition: transform 300ms linear;
  position: relative;
  z-index: 1;
}

#contrast_style button+button {
  margin-left: 16px;
}

#contrast_style button:is(:hover, :focus) {
  transform: scale(1.1);
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
  #style {
    margin-left: 30px;
  }
}

#style button {
  padding: 0;
  border: none;
  color: #ffffff;
  display: inline-block;
  min-width: 30px;
  min-height: 30px;
  font-weight: 400;
  font-size: 1rem;
  text-align: center;
  background: transparent;
  position: relative;
  line-height: 1;
  border-radius: 100%;
  transition: color 300ms linear, background 300ms linear;
}

#style button+button {
  margin-left: 14px;
}

#style button+button::before {
  content: '|';
  position: absolute;
  pointer-events: none;
  left: -7px;
  color: #ffffff;
}

#style button:is(:hover, :focus) {
  color: #000000;
  background: #fdbe01;
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 20px;
  text-decoration: none;
}

#logo .logoImg img {
  display: block;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 210px;
    width: 100%;
  }
}

#logo .logoTxt {
  line-height: 1.2;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  position: relative;
  font-weight: 600;
  font-size: clamp(1.25rem, 2vw, 1.875rem);
}

#logo .logoTxt :is(b, strong) {
  color: #fff;
  display: block;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: clamp(1.5625rem, 2vw, 1.875rem);
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
    background-color: #005694;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #e60000;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 15px;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #0071bf;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 2px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 1px;
  }
}

/* menu desktop */

#menu {
  padding: 9px 0;
}

@media (min-width: 992px) {
  #menu {
    background: rgb(0, 113, 191, 0.86);
    padding: 0px 20px;
    transition: box-shadow 300ms linear;
  }

  .is-sticky #menu {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
    color: #0071bf;
  }

  nav.horizontally,
  .sticky-wrapper {
    position: absolute;
    z-index: 56;
    left: 0;
    right: 0;
  }

  nav.horizontally .navbar-nav {
    padding-left: clamp(15px, 2vw, 30px);
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-left: -41px;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
  nav.horizontally .navbar-nav li.open:focus-within>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #fff;
  font-weight: 400;
  text-align: left;
  padding: 10px 35px;
  font-family: "Roboto", sans-serif;
  font-size: 1.4375rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 10px;
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 41px 9px;
    text-align: center;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #000000;
  background-color: #fdbe01;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
  background: #0071bf;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
  background: #0071bf;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 10px;
  }
}

@media (min-width: 992px) {

  .navbar-default .navbar-nav>li>.dropdown-menu,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu {
    left: 50%;
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .navbar-default .navbar-nav>li>.dropdown-menu::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: -20px;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #fdbe01 transparent transparent transparent;
    -webkit-transition: top 150ms linear;
    -moz-transition: top 150ms linear;
    -ms-transition: top 150ms linear;
    -o-transition: top 150ms linear;
    transition: top 150ms linear;
  }

  .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
    top: 0;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    margin-top: -30px;
    margin-left: 10px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {

  .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    text-align: center;
    padding: 13px 25px;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
  background: #fdbe01;
  color: #262626;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
  background: #fdbe01;
  color: #262626;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 45vw, 846px);
  position: relative;
}

@media (min-width: 768px) {
  .index #headerpic .nivo-controlNav {
    bottom: 50px;
  }
}

@media (min-width: 992px) {
  #slider {
    min-height: 200px;
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: block;
  background: url("../img/banner-bogen.png") center bottom -1px / 100% auto no-repeat;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  main {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}

/* ----------------------------------------------- @10nw news -------------------------------------------- */

@media (max-width: 991px) {
  #ev10 {
    margin-top: 30px;
  }
}

#ev10 .tab {
  hyphens: auto;
  font-size: 1.125rem;
  color: #262626;
  position: relative;
  padding: 45px 20px 20px 20px;
  background: #f5f5f5;
  border-top: 4px solid #0071bf;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  max-width: 400px;
  margin: 0 auto;
  margin-top: 5px;
}

#ev10 .tab::before {
  content: "";
  position: absolute;
  display: block;
  top: -32px;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: url("../img/kalender.png") center no-repeat, #ffffff;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#ev10 .tabSpecial {
  margin-bottom: 20px;
}

#ev10 .tabSpecial .tabHeadline {
  font-size: clamp(1.5625rem, 3vw, 1.875rem);
  font-weight: 600;
  color: #262626;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
}

#ev10 .tab .tab_link_entries {
  display: grid;
  gap: 20px;
}

#ev10 .tab .tab_link_title a {
  color: #262626;
  font-weight: 600;
}

#ev10 .tab .tab_link_mandat a {
  color: #262626;
}

#ev10 .tab .tab_date {
  font-style: italic;
}

#ev10 .tab .tab_link_mehr {
  margin-top: 20px;
  font-size: 0;
}

#ev10 .tab .tab_link_mehr a {
  text-decoration: none;
  display: inline-block;
  font-size: 0.9375rem;
  color: #fff;
  font-weight: 600;
  padding: 10px 60px 10px 15px;
  background: #e60000;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 30px;
  position: relative;
}

#ev10 .tab .tab_link_mehr a::after {
  content: "\2192";
  display: block;
  position: absolute;
  top: 4px;
  right: 4px;
  width: 34px;
  border-radius: 50%;
  height: 34px;
  background: #b80000;
  margin: 0 auto;
  text-align: center;
  line-height: 30px;
  color: #fff;
}

#ev10 .tab .tab_link_mehr a:hover,
#ev10 .tab .tab_link_mehr a:focus {
  color: #ffffff;
  background: #b80000;
}

#ev10 .tab .tab_link_mehr a:hover::after,
#ev10 .tab .tab_link_mehr a:focus::after {
  color: #ffffff;
  background: #930000;
}

#ev10 .tab .tab_preview_picture,
#ev10 .tab .tab_link_entry>div:nth-last-child(2),
#ev10 .tab .tab_spacer {
  display: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #262626;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Montserrat", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @11f footer ----------------------------------------------- */

/* --------------------------------------------- order -------------------------------------------- */

@media (max-width: 991px) {
  .order1 {
    order: 1;
  }

  .order2 {
    order: 3;
  }

  .order3 {
    order: 2;
  }
}

/* --------------------------------------------- #footer -------------------------------------------- */

#footer {
  color: #ffffff;
  font-size: 1.125rem;
  padding-top: 55px;
  padding-bottom: 45px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #005694;
  hyphens: auto;
}

@media (max-width: 991px) {
  #footer {
    margin-top: 0px;
    padding-top: 50px;
  }
}

#footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
  color: #ffffff;
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 15px;
  font-family: "Montserrat", sans-serif;
}

#footer a {
  color: #ffffff;
}

#footer .footerTab a {
  color: #ffffff;
  text-decoration: none;
  line-height: 2;
}

#footer .footerTab a:hover,
#footer .footerTab a:focus {
  color: #fecb34;
}

#footer .footerTab a[href^="mailto:"] {
  color: #fecb34;
  text-decoration: underline;
}

#footer .footerTab ul {
  padding: 0 !important;
}

#footer .footerTab ul li {
  list-style-type: none !important;
}

#footer .footerTab ul li {
  padding-left: 12px;
  position: relative;
  color: #ffffff;
  transition: color 300ms linear;
}

#footer .footerTab ul li::before {
  content: "\2010";
  position: absolute;
  pointer-events: none;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: color 300ms linear;
}

#footer .footerTab ul li:hover,
#footer .footerTab ul li:focus {
  color: #fecb34;
  text-decoration: underline;
}

@media (max-width: 575px) {
  #footer>.row:nth-child(2)>*+* {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
}

@media (min-width: 576px) {
  #footer>.row:nth-child(2)>*+*:not(:nth-child(2)) {
    border-left: 1px solid rgba(255, 255, 255, 0.3);
  }
}

@media (min-width: 992px) {
  #footer>.row:nth-child(2)>*+* {
    border-left: 1px solid rgba(255, 255, 255, 0.3);
  }

  #footer .footerTab {
    padding-top: 10px;
  }

  #footer .footerTab2 {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  #footer .footerTab2 {
    margin-top: 30px;
    border-top: solid 1px rgba(255, 255, 255, 0.5);
    padding-top: 10px;
  }
}

/* --------------------------------------------- iframeMapsTab -------------------------------------------- */

#footer iframe,
#footer .iframe-wrapper-manual-enabling {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}

#footer .iframeMapsTab {
  max-height: 246px;
  overflow: hidden;
}

@media (min-width: 576px) and (max-width: 991px) {
  #footer .iframeMapsTab {
    margin-top: 30px;
  }
}

/* --------------------------------------------- footer2 -------------------------------------------- */

#footer2 {
  padding: 16px 0;
  color: #ffffff;
  background: #015c9a;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
  font-size: 1rem;
}

@media (max-width: 991px) {
  #innerfooter {
    margin-bottom: 15px;
  }
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: inline-block;
}

#innerfooter a {
  color: #ffffff;
  padding: 24px 0px;
  text-decoration: none;
}

#innerfooter a:hover,
#innerfooter a:focus {
  color: #fecb34;
  text-decoration: underline;
}

#innerfooter li+li::before {
  content: "•";
  margin: 0 15px;
}

@media (min-width: 1200px) {
  #innerfooter li+li::before {
    margin: 0 25px;
  }
}

@media (max-width: 767px) {
  #innerfooter li {
    display: block;
    text-align: center;
    padding: 5px;
    margin: 0;
  }

  #innerfooter li+li::before {
    display: none;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 16px;
  text-align: right;
  font-size: 0.8125rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

#vernetzt b {
  color: #fff;
  font-weight: 400;
}